Program information

For Windows® 2000, XP and Windows Vista™

© 1999 - 2007, ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Developer: Norbert Schmidbartl

Product management: Tim Schiemann

Graphics and design: David Wickremetunge

Help file and documentation: Henning Seedorf

Use of this program and all its component modules is

subject to the terms and conditions of the License

Agreement you agreed to when you installed the software.


Welcome

Welcome to Ashampoo ClipFinder!

After the picture and music files, now it’s time for the videos. Online portals like YouTube.com, MyVideo.de and ClipFish.de have long since become cult, they collect many funny and creative short videos. In the office and of course also in your everyday life in the meantime it is considered to be chic to call up the video portals for a short break and to start a couple of films to relax or for your own enjoyment.

The problem is that the offer of available videos has exploded so much in the past months that it is hardly possible to directly find the best contributions on an interesting topic. People who are in to the funny Star Wars parodies, the best animal films or quite seriously intended company presentations definitely need help with their orientation.

The Ashampoo ClipFinder knows the most important portals and can, analogue to a search machine, simultaneously pass on a quickly made search inquiry to all video portals. A few seconds later, the Ashampoo ClipFinder collects all hits in its program window in order to make the user curious with preview pictures.

The structure of Ashampoo ClipFinder!

The following menu bar guides you through all functions of Ashampoo ClipFinder. Click on the appropriate menu option, in order to get more information.

Resizing the application window...

You can resize the application window, in order to see and select more video previews at one time.

Search all portals at once for video clips

When you enter a query into "Portal search", Ashampoo ClipFinder is designed to systematically scan all portals at once for matching clips. With a click on the "Search" button next to the input field, Ashampoo ClipFinder starts the search.

Search only one portal for video clips

If you do not want to automatically search all video portals for clips matching your search term, you can also search the portals separately. Within Ashampoo ClipFinder's main screen all video portals are listed. Each of these has its own search box, where you can simply enter your query. You start the search by clicking on the adjacent "Search" button. Some video portals offer "Advanced Search" options. Here you can specify further search criteria. Please note that those criteria can be different depending on the various video portals.

Handling the video portals

1.

 Click a video portal's name to get to their website.

2.

 Here you enter your search term.

3.

Click this button to search for videos matching your search term.

4.

 Advanced Search is not supported by all video portals. If the button is visible, theoption is supported and you can define search criteria specific to the particular portal.

5.

 With this button you deactivate the video portal. It will no longer be included in a "Portal search". By clicking the button again you reactivate the video portal.

6.

 Click this button to see as many video previews as possible at once. This makes choosing a video easier.

7.

 This navigation button shows you all videos within the search mask, beginning with the first video.

8.

 This navigation button shows you all videos within the search mask, beginning with the 6. video, as long as there are at least 6 videos matching your query.

Pop-Up Menu

A pop-up menu enables you to include the video in "my videos", to download the video or to play the video. Just press the right mouse button above the video preview.


Functions

Functions

Ashampoo ClipFinder shows diverse information which fits each film in the results, including the length, the name of the film and its assessment. A click of the mouse is enough and the Ashampoo ClipFinder plays a film. It is however not a problem to transmit it completely to the hard drive. Then it is always available – and not only with an existing internet connection. Alternatively the link to a film can also be taken over in the favorite files and reactivated again from here at any time.

Ashampoo ClipFinder proves to be very future-proof with all of its activities. Through an update function, it is possible at any time to expand the program by further video portals.

Finds online videos which fit a search word

Supports the popular video portals YouTube, MyVideo, ClipFish, MySpace, Sevenload, IFilm, Video.Google, Dailymotion, Metacafe, Yahoo!Video and videU

Preview of all hit videos directly in the program window

Shows the length, assessment and name of the videos

Playing the videos directly in the Ashampoo ClipFinder

Download of the videos in the FLV format on your own hard drive

Your own favorite videos will be taken over in a separate favorites file

Skins change the looks of the Ashampoo ClipFinders


How to search videos

Search for video clips

In "Online Videos" you can search for video clips. There are two ways of doing this. Below you will learn how to search for video clips.

1. Search all portals at once for video clips

When you enter a query into "Portal search", Ashampoo ClipFinder is designed to systematically scan all portals at once for matching clips. With a click on the "Search" button next to the input field, Ashampoo ClipFinder starts the search.

(Click here for a example video)

Open as many searches as you like using different search words:

Use the "+", in order to open a new query. Enter the search item as usual. Click "X" to close the query tab.

2. Search only one portal for video clips

If you do not want to automatically search all video portals for clips matching your search term, you can also search the portals separately. Within Ashampoo ClipFinder's main screen all video portals are listed. Each of these has its own search box, where you can simply enter your query. You start the search by clicking on the adjacent "Search" button. Some video portals offer "Advanced Search" options. Here you can specify further search criteria. Please note that those criteria can be different depending on the various video portals.

Play video clips

With a double-click on a particular clip it will start playing. Depending on the video portal you may have to click an additional play button within the video clip to start it.

Realtime preview

To see the realtime preview, please select a videoclip. On mouse-over you can see a realtime preview. Depending on the length of the clip, it takes some time to generate the preview.

Note: Please ensure that "show video preview" is activated in the settings menu.

The red circle indicates that the realtime preview is loading. You can view the video immediately, without portal login.

The padlock indicates that you have to enter your username and password of the

respective portal, in order to be able to see the realtime preview.

Enter the login data (Login)

Depending on the appropriate portal it can occur that videoclips can only be played and downloaded after user login, since certain contents are exclusively accessible to registered users. In this case a login dialog will be opened where you can enter your login-data. You can also directly enter your login-data for the respective portals in the settings menu.

Additional features on the start screen "Online videos"

Downloads (upper right)

In "Downloads" you will find all the videos you have downloaded. If there is a download still running, you can also see its download status here. If you want to empty the list of downloads, please click "Clean" - no need to worry, your downloaded videos will of course remain in the respective locations you saved them to.

URL-Address (upper right)

With "URL-Adresse" you can also open videos directly. Just enter the URL-Adress which you can copy from your web browser's adress bar. This adress could look like this: "http://www.videu.de/video/WJ0bfaZNcO". Please keep in mind that only URL-Adresses from video portals that are already included in Ashampoo ClipFinder will be processed.


Example video

Video

Example-Video...

Please take a look at the example-video in order to see how to search for videos (You need at least the Macromedia® Flash® Player 4 to watch the example video.)


My videos

My videos

When you are watching a video, you can add it to "My Videos" by clicking the "Add" button. If you have favorite videos which you like to watch repeatedly, this is the place for them.

Add Flash clips

You can also add any video clips you like to "My Videos", provided they are in Flash format (.flv). Those video clips do not even necessarily have to come from one of the video portals integrated into Ashampoo ClipFinder.


Settings

Settings

Search

Skins

Video portals

Languages

Newschannels


Search

Search settings

Here you can configure the preview information of the videos. Simply activate the checkboxes next to the corresponding function in order to activate the function.


Skins

Skin settings

By double-clicking on the respective skin, you can immediately change the appearance of Ashampoo ClipFinder. This will happen on-the-fly.


Video portals

Video portal settings

Here you can determine the arrangement of the video portals. Use the "change position" buttons, in order to switch the portals.

Enter your login-data for the respective portal in order to confirm videoclips with login-inquiry, automatically.


Languages

Language settings

By double-clicking on the respective language, you can immediately change the language of Ashampoo ClipFinder. This will happen on-the-fly.


Newschannels

Newschannel settings

Within the settings of the Newschannels you can activate or deactivate or activate the Newschannels.


Internet menu

Internet menu

Get full version key / register

This program is time-limited full version. Click on "Get full version key" in order to get the full version key. After you have entered the full version key you must register the program to be eligible for free updates when they become available!

Recommend to a friend

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbors, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

Today´s special offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Order Ashampoo newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage

Connects you to the Ashampoo-Website.

Ashampoo Products

Connects you to the product information page of Ashampoo.

Ashampoo Support

Connects you to the support website of this application.

My Ashampoo

Connects you with the "My Ashampoo" -website. You have to login with your user name and password. When logged on, you receive insight on previously received registration keys and recommendations. Furthermore you have the possibility to configure newsletter and user profile attitudes.

Searching for updates

Connects you to the Ashampoo website page where you can check for online updates of the program.


References

Here you will find useful information about Ashampoo ClipFinder

Install & Uninstall

System requirements

Getting help

Ashampoo Support


System requirements

System requirements

Operating System:

Windows® 2000, Windows® XP, Windows Vista™

Computer:

Any computer that runs on one of the above operating systems at a reasonable speed.

RAM and disk space:

128 MB RAM, Hard Disk Space 5 MB.


Install & Uninstall

Ashampoo ClipFinder uses a comfortable, multilanguage installation program to make the process as simple as possible.

Install

Localize the downloaded file and execute this file.

Select your preferred language out of the list of the available languages.

Follow the instructions on your screen.

Uninstall

Navigate to the Ashampoo ClipFinder Program group in your windows start menu and click on "uninstall".

Follow the instructions on your screen.


Getting help

Accessing the help file

Ashampoo ClipFinder has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


Ashampoo Support

Free E-MAIL support for all Ashampoo products - also for Trial-versions!

If you have any problems or questions about this program please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the 'Internet' menu within the program.

Ashampoo contact addresses

Website: http://www.ashampoo.com
Support website: http://www.ashampoo.com/support
E-Mail Support: sis@ashampoo.com

Address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany